VicFTPS Remote Buffer Overflow Vulnerability

Bugtraq ID: 22608
Class: Boundary Condition Error
CVE: CVE-2007-1014
Remote: Yes
Local: No
Published: Feb 18 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Discovery of this issue is credited to r0ut3r.
Vulnerable: VicFTPS VicFTPS 3.9
Not Vulnerable: VicFTPS VicFTPS 5.0


 

Privacy Statement
Copyright 2010, SecurityFocus